# Flixr

<p align=center>

  <img src="https://raw.githubusercontent.com/kelvindecosta/flixr/master/assets/logo.png" height="200px"/>

  <br>
  <span>A command line utility for television show information.</span>
  <br>
  <a target="_blank" href="https://www.python.org/downloads/" title="Python version"><img src="https://img.shields.io/badge/python-%3E=_3.6-green.svg"></a>
  <a target="_blank" href="LICENSE" title="License: MIT"><img src="https://img.shields.io/badge/License-MIT-blue.svg"></a>
  <a target="_blank" href="https://pypi.python.org/pypi/flixr/"><img alt="pypi package" src="https://badge.fury.io/py/flixr.svg"></a>
</p>

<p align="center">
  <a href="#installation">Installation</a>
  &nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;
  <a href="#usage">Usage</a>
  &nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;
  <a href="#examples">Examples</a>
</p>

## Installation

```bash
pip install flixr
```

## Usage

```plain
usage: flixr [-h] show

A command line utility for television show information

positional arguments:
  show        TV show name

optional arguments:
  -h, --help  show this help message and exit
```

## Examples

- ```bash
  flixr "Breaking Bad"
  ```

  ![Breaking Bad](https://raw.githubusercontent.com/kelvindecosta/flixr/master/assets/examples/01-breaking-bad.png)

- ```bash
  flixr "Friends"
  ```

  ![Friends](https://raw.githubusercontent.com/kelvindecosta/flixr/master/assets/examples/02-friends.png)

- ```bash
  flixr "Rick & Morty"
  ```

  ![Rick & Morty](https://raw.githubusercontent.com/kelvindecosta/flixr/master/assets/examples/03-rick-and-morty.png)

- ```bash
  flixr "Dark"
  ```

  ![Dark](https://raw.githubusercontent.com/kelvindecosta/flixr/master/assets/examples/04-dark.png)

- ```bash
  flixr "Community"
  ```

  ![Community](https://raw.githubusercontent.com/kelvindecosta/flixr/master/assets/examples/05-community.png)

> Note that colors are completely random.
